	#container { display:block; }

@media only screen and (orientation:portrait){

  #container {

width: 100vw;
    -webkit-transform: rotate(0deg);

    -moz-transform: rotate(0deg);

    -o-transform: rotate(0deg);

    -ms-transform: rotate(0deg);

    transform: rotate(0deg);

  }



html, body{

background-color: #56514e;
width:100%
height:325%;
color:#bc996f;

}

ul:{list-style:none;}

a:link {text-decoration:none;color:#007777; border:none;}
a:visited {text-decoration:none; color: #007777; border:none;}
a:hover {text-decoration:none; color:#007777; border:none;}
a:active {text-decoration:none; color:#007777; border:none;}

.PanelOneWrap{
position: absolute;
top:0%;
width:100%;
height:100%;
background-repeat: no-repeat; 
background-size:100%;
z-index:2;
}
.mlogo{
position: relative;
top: 5%;
}
.missbox{
position:relative;
top:20%;
width:70%;
display:block;
margin-left: auto;
margin-right: auto;
}
.misshead{
font-family: Montserrat, verdana;
font-size:4vw;
text-align:center;
color:#000000;
}
.mission{
font-family: verdana;
font-size:3.3vw;
text-align: justify;
color:#000000;
}
.learnmore a{
	color:#007777;
	font-family: Montserrat, verdana;
	font-size: 3vw;
	font-weight:bold;
	
}
/*/
.learnbox{
position:relative;
top:25%;
width:80%;
display:block;
margin-left:auto;
margin-right:auto;
border: 0px solid #999;
}
.learn a{
	display:block;
	width:40%;
margin-left:auto;
margin-right:auto;
color:#ffffcc;
font-family: verdana;
font-size: 3.4vw;
font-weight: bold;
text-align:center;
text-decoration:none;
padding: 2px;
border: solid 1px;
border-width:1px;
border-radius: 6px;
box-shadow: 2px 2px 2px #7f6334;
z-index:12;
}
*/
.qsign a{
	position: relative;
	display:block;
	width:30%;
	margin-left: auto;
	margin-right: auto;
	font-family: Montserrat, verdana;
	font-size:3vw;
	color:#D8BE9B;
	text-align:center;
}
.signbox{
position:relative;
top:30%;
width:80%;
display:block;
margin-left:auto;
margin-right:auto;
}
.signin a{
text-decoration:none;
color:#007777;
font-weight:bold;
}
.fb-login{
position: relative;
top: 42%;
display: block;
width:100%;

}
.fb-login img{
	width: 50%;
	height:50%;

}
.fb-status{
font-size: 3vw;
font-family: verdana;
font-weight:bold;
color:#007777;
}
.field{
border: 0px solid #999;
display: block;
width:55%;
margin-left: auto;
margin-right: auto;
}
.forgot a{
font-family: Montserrat, verdana;
font-size: 2.8vw;
color: #D8BE9B;
}
.PanelTwoWrap{
	position: absolute;
	top:100%;
width:100%;
left:0px;
height: 100vh;
background-color:#56514e;
z-index:3;
border: 0px solid #999;
}
.signhead{
	position:relative;
	height:5%;
}
.sheader{
	color: #D8BE9B;
	text-align:center;
}
.selacc{
	font-size: 4vw;
	color:#D8BE9B;
	}
.signform{
position:relative;
top:10%;
}
.signsub {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #56514e), color-stop(1, #56514e) );
	background:-moz-linear-gradient( center top, #56514e 5%, #56514e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56514e', endColorstr='#56514e');
	background-color:#56514e;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #bc996f;
	display:inline-block;
	color:#D8BE9B;
	font-family:Trebuchet MS;
	font-size:3vw;

	font-style:normal;
	height:14px;
	line-height:6px;
	width:63px;
	text-decoration:none;
	text-align:center;
}
.signsub:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #56514e), color-stop(1, #56514e) );
	background:-moz-linear-gradient( center top, #56514e 5%, #56514e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56514e', endColorstr='#56514e');
	background-color:#56514e;
}
.signsub:active {
	position:relative;
	top:1px;
}

.mfhint{
color:#ccc;
font-family: Montserrat, verdana;
font-size: 3.4vw;
}

.blurb{
position:relative;
top:1%;
display:block;
width: 92%;
margin-left:auto;
margin-right:auto;
color:#006666;
text-align:center;
font-family:  sans-serif;
font-size: 3.8vw;
background-color: #ffffff;
z-index:2;
}
.pg2head{
position: relative;
width:100%;
text-align:center;
font-family: Montserrat, verdana;
font-size:3.5vw;

}
.PanelThreeWrap{
position:absolute;
top: 200%;
left:0;
width:100%;
height:100vh;
overflow:hidden;
background-color: #ffffff;
z-index:3;
}
/* mqsign.php*/

.qsfield{
	display: block;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	border:0px;


}
.subhead{
	font-family: Montserrat, verdana;
	font-size: 2.8vw;
	color: #D8BE9B;
}
.qsreturn a{
	position:relative;
	top:5%;
	font-family: Montserrat, verdana;
	font-size: 2.8vw;
	color: #D8BE9B;
	text-align:center;
}
.contactWrap{
position:absolute;
top:300%;
left:0%;
width:100%;
height:25%;
z-index:-1;
}
.footer{
position:fixed;
top:65%;
width:100%;
height:35%;
background-color:#005353;
z-index:-1;
}
.logogn{
position: relative;
top:65px;
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
height:45px;
}
.skype{
position:relative;
top: 70px;
text-align:center;
color:#ffffdd;
font-family:Montserrat, verdana;
font-size: 3vw;
}
/* MOTHERACCS */

.title{
position:relative;
top: 10%;
text-align:center;
font-family: Montserrat, verdana;
font-size:3.9vw;
}

.acclist ul{
position:relative;
top:5%;
display:block;
width:60%;
margin-left:auto;
margin-right:auto;
font-family: Montserrat, verdana;
font-size: 3vw;
color:#bc996f;
list-style:none;
}
.acclist a{
font-family: Montserrat, verdana;
font-size: 3vw;
color:#bc996f;
}

.accinst{
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
font-family: Montserrat, verdana;
font-size: 3.5vw;
color: #999;
text-align:justify;
}

.otheracclinks1{
display:block;
width:50%;
float:left;
text-align:center;
}

.otheracclinks2{
display:block;
width:50%;
float:right;
text-align:center;
}
/* R365ASSIST */

.assisthead{
position:absolute;
top:6%;
width: 100%;
font-family: Montserrat, verdana;
font-size: 3.5vw;
text-align:center;
color:#D8BE9B;
}
.askass{
position:relative;
top: 10%;
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
font-family: Montserrat, verdana;
font-size: 3.5vw;
color:#ccc;
text-align:center;
}
.Qmsg{

	display:block;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	font-family:Montserrat, verdana;
	font-size: 3vw;
	text-align:center;
	color: #ffdd00;
}
.Qmsg a{
	font-family:Montserrat, verdana;
	font-size: 3vw;
	text-align:center;
	color: #ffdd00;
}
.pwerrmsg {
	position: absolute;
	top:75%;
	width:100%;
	font-family:Montserrat, verdana;
	font-size: 3vw;
	text-align:center;
	color: #ffdd00;

}
.pwerrmsg a{
	text-align:center;
	color: #ffdd00;

}
/* Mulitacc */
.acclistsub{
	position:relative;
	top:55px;
	width:100%;
	font-family: Montserrat, verdana;
	font-size: 3.5vw;
	color:#ccc;
	text-align:center;
}
.acclistemail{
	color:#ffcc33;
	font-family: sans-serif;
	font-size:4vw;
	text-align:center;
}
.clihd{
	position:relative;
	top:35px;
	width:100%;
	font-family:Montserrat, verdana;
	font-size:3.4vw;
	color:#ccc;
	text-align:center;
}
.noacc{
	position:relative;
	top:120px;
	width:100%;
	font-family: verdana;
	font-size: 3.8vw;
	color:#ffcc66;
}
.nacc a{
	position: relative;
	top:250px;
	display:block;
	width:40%;
	margin-left: auto;
	margin-right: auto;
	font-family: Montserrat, verdana;
	font-size:3vw;
	text-align:center;
	color:#D8BE9B;
}

.alreturn {
	position: absolute;
	top:90%;
	width:100%;
	font-family: Montserrat, verdana;
	font-size: 2.8vw;
	color: #D8BE9B;
	text-align:center;
}

.alreturn a{
	color: #D8BE9B;
	text-align:center;
}

.pwlist ul li{
	position:relative;
	top:25px;
	left:-5%;

	list-style:none;
	text-align:center;
}


.pwlist a{
	font-family:Montserrat, verdana;
	font-size: 3vw;
	color:#ffffff;
	font-family: Arial;
	font-size:4vw;
}
.status ul li{
	color:#999; 
	font-family: arial; 
	font-size: 2.5vw;
}
/* NCWELCOME */

.nchead{

	color:#ffffff;
	font-family: calibri;
	font-size: 3vw;
}

.ncpass{
	display:block;
	width: 75%;
	margin-left:auto;
	margin-right:auto;
	font-family: Montserrat, verdana;
	font-size: 3.5vw;
}
.showmsg{
	font-family: Montserrat, verdana;
	font-size: 3.1vw;
	color:#aaa;
}

/* MSTGENCLIENTPROFILE */

.pfnote{

	font-family: Montserrat, verdana;
	font-size:3.4vw;
	color: #ffffdd;

}
.pfhead{
	color:#ffffdd;
	font-size: 3vw;
	font-family: calibri;
}
.pftab{

	font-family: Montserrat, verdana;
	font-size: 3.7vw;

}
.alr{

	font-family: Montserrat, verdana;
	font-size: 3vw;
	color: #999;
}
#star{
	color:#ff6600;
}
}

@media only screen and (orientation:landscape){

  #container {

  width:57vw;
  height: 55vw;

     -webkit-transform: rotate(-90deg);

     -moz-transform: rotate(-90deg);

     -o-transform: rotate(-90deg);

     -ms-transform: rotate(-90deg);

     transform: rotate(-90deg);

  }

  html, body{

background-color: #56514e;
width:100%
height:325%;
color:#bc996f;

}

ul:{list-style:none;}

a:link {text-decoration:none;color:#007777; border:none;}
a:visited {text-decoration:none; color: #007777; border:none;}
a:hover {text-decoration:none; color:#007777; border:none;}
a:active {text-decoration:none; color:#007777; border:none;}

.PanelOneWrap{
position: absolute;
top:0%;
width:100%;
height:100%;
background-repeat: no-repeat; 
background-size:100%;
z-index:2;
}
.mlogo{
position: relative;
top: 5%;
}
.missbox{
position:relative;
top:20%;
width:70%;
display:block;
margin-left: auto;
margin-right: auto;
}
.misshead{
font-family: Montserrat, verdana;
font-size:4vw;
text-align:center;
color:#000000;
}
.mission{
font-family: verdana;
font-size:3.3vw;
text-align: justify;
color:#000000;
}
.learnmore a{
	color:#007777;
	font-family: Montserrat, verdana;
	font-size: 3vw;
	font-weight:bold;
	
}
/*/
.learnbox{
position:relative;
top:25%;
width:80%;
display:block;
margin-left:auto;
margin-right:auto;
border: 0px solid #999;
}
.learn a{
	display:block;
	width:40%;
margin-left:auto;
margin-right:auto;
color:#ffffcc;
font-family: verdana;
font-size: 3.4vw;
font-weight: bold;
text-align:center;
text-decoration:none;
padding: 2px;
border: solid 1px;
border-width:1px;
border-radius: 6px;
box-shadow: 2px 2px 2px #7f6334;
z-index:12;
}
*/
.qsign a{
	position: relative;
	display:block;
	width:30%;
	margin-left: auto;
	margin-right: auto;
	font-family: Montserrat, verdana;
	font-size:3vw;
	color:#D8BE9B;
	text-align:center;
}
.signbox{
position:relative;
top:30%;
width:80%;
display:block;
margin-left:auto;
margin-right:auto;
}
.signin a{
text-decoration:none;
color:#007777;
font-weight:bold;
}
.fb-login{
position: relative;
top: 45%;
display: block;
width:100%;
}
.fb-status{
font-size: 3vw;
font-family: verdana;
font-weight:bold;
color:#007777;
}
.field{
display: block;
width:55%;
margin-left: auto;
margin-right: auto;
border: 0px solid #999;
}
.forgot a{
font-family: Montserrat, verdana;
font-size: 2.8vw;
color: #D8BE9B;
}
.PanelTwoWrap{
	position: absolute;
	top:100%;
width:100%;
left:0px;
height: 100vh;
background-color:#56514e;
z-index:3;
border: 0px solid #999;
}
.signhead{
	position:relative;
	height:5%;
}
.sheader{
	color: #D8BE9B;
	text-align:center;
}
.selacc{
	font-size: 3.5vw;
	color:#D8BE9B;
	}
.signform{
position:relative;
top:10%;
}
.signsub {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #56514e), color-stop(1, #56514e) );
	background:-moz-linear-gradient( center top, #56514e 5%, #56514e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56514e', endColorstr='#56514e');
	background-color:#56514e;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	border-top-left-radius:4px;
	-webkit-border-top-right-radius:7px;
	-moz-border-radius-topright:4px;
	border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	border-bottom-left-radius:4px;
	text-indent:0px;
	border:1px solid #bc996f;
	display:inline-block;
	color:#D8BE9B;
	font-family:Trebuchet MS;
	font-size:2.5vw;

	font-style:normal;
	height:14px;
	line-height:6px;
	width:63px;
	text-decoration:none;
	text-align:center;
}
.signsub:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #56514e), color-stop(1, #56514e) );
	background:-moz-linear-gradient( center top, #56514e 5%, #56514e 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56514e', endColorstr='#56514e');
	background-color:#56514e;
}
.signsub:active {
	position:relative;
	top:1px;
}

.mfhint{
color:#ccc;
font-family: Montserrat, verdana;
font-size: 1.6vw;
}

.blurb{
position:relative;
top:1%;
display:block;
width: 92%;
margin-left:auto;
margin-right:auto;
color:#006666;
text-align:center;
font-family:  sans-serif;
font-size: 3.8vw;
background-color: #ffffff;
z-index:2;
}
.pg2head{
position: relative;
width:100%;
text-align:center;
font-family: Montserrat, verdana;
font-size:3.5vw;

}
.PanelThreeWrap{
position:absolute;
top: 200%;
left:0;
width:100%;
height:100vh;
overflow:hidden;
background-color: #ffffff;
z-index:3;
}
/* mqsign.php*/

.qsfield{
	display: block;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	border:0px;


}
.subhead{
	font-family: Montserrat, verdana;
	font-size: 2vw;
	color: #D8BE9B;
}

.qsreturn{
	position:relative;
	top:15%;
}
.qsreturn a{
;
	font-family: Montserrat, verdana;
	font-size: 2vw;
	color: #D8BE9B;
	text-align:center;
}
.contactWrap{
position:absolute;
top:300%;
left:0%;
width:100%;
height:25%;
z-index:-1;
}
.footer{
position:fixed;
top:65%;
width:100%;
height:35%;
background-color:#005353;
z-index:-1;
}
.logogn{
position: relative;
top:65px;
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
height:45px;
}
.skype{
position:relative;
top: 70px;
text-align:center;
color:#ffffdd;
font-family:Montserrat, verdana;
font-size: 3vw;
}
/* MOTHERACCS */

.title{
position:relative;
top: 10%;
text-align:center;
font-family: Montserrat, verdana;
font-size:3.9vw;
}

.acclist ul{
position:relative;
top:5%;
display:block;
width:60%;
margin-left:auto;
margin-right:auto;
font-family: Montserrat, verdana;
font-size: 3vw;
color:#bc996f;
list-style:none;
}
.acclist a{
font-family: Montserrat, verdana;
font-size: 3vw;
color:#bc996f;
}

.accinst{
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
font-family: Montserrat, verdana;
font-size: 3.5vw;
color: #999;
text-align:justify;
}

.otheracclinks1{
display:block;
width:50%;
float:left;
text-align:center;
}

.otheracclinks2{
display:block;
width:50%;
float:right;
text-align:center;
}
/* R365ASSIST */

.assisthead{
position:absolute;
top:6%;
width: 100%;
font-family: Montserrat, verdana;
font-size: 3vw;
text-align:center;
color:#D8BE9B;
}
.askass{
position:relative;
top: 10%;
display:block;
width:80%;
margin-left:auto;
margin-right:auto;
font-family: Montserrat, verdana;
font-size: 3vw;
color:#ccc;
text-align:center;
}
.Qmsg{

	display:block;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	font-family:Montserrat, verdana;
	font-size: 3vw;
	text-align:center;
	color: #ffdd00;
}
.Qmsg a{
	font-family:Montserrat, verdana;
	font-size: 3vw;
	text-align:center;
	color: #ffdd00;
}
.pwerrmsg {
	position: absolute;
	top:75%;
	width:100%;
	font-family:Montserrat, verdana;
	font-size: 3vw;
	text-align:center;
	color: #ffdd00;

}
.pwerrmsg a{
	text-align:center;
	color: #ffdd00;

}
/* Mulitacc */
.acclistsub{
	position:relative;
	top:55px;
	width:100%;
	font-family: Montserrat, verdana;
	font-size: 3.5vw;
	color:#ccc;
	text-align:center;
}
.acclistemail{
	color:#ffcc33;
	font-family: sans-serif;
	font-size:4vw;
	text-align:center;
}
.clihd{
	position:relative;
	top:35px;
	width:100%;
	font-family:Montserrat, verdana;
	font-size:3.4vw;
	color:#ccc;
	text-align:center;
}
.noacc{
	position:relative;
	top:120px;
	width:100%;
	font-family: verdana;
	font-size: 3.8vw;
	color:#ffcc66;
}
.nacc a{
	position: relative;
	top:250px;
	display:block;
	width:40%;
	margin-left: auto;
	margin-right: auto;
	font-family: Montserrat, verdana;
	font-size:3vw;
	text-align:center;
	color:#D8BE9B;
}

.alreturn {
	position: absolute;
	top:90%;
	width:100%;
	font-family: Montserrat, verdana;
	font-size: 2.8vw;
	color: #D8BE9B;
	text-align:center;
}

.alreturn a{
	color: #D8BE9B;
	text-align:center;
}

.pwlist ul li{
	position:relative;
	top:25px;
	left:-5%;

	list-style:none;
	text-align:center;
}


.pwlist a{
	font-family:Montserrat, verdana;
	font-size: 3vw;
	color:#ffffff;
	font-family: Arial;
	font-size:4vw;
}
.status ul li{
	color:#999; 
	font-family: arial; 
	font-size: 2.5vw;
}
/* NCWELCOME */

.nchead{

	color:#ffffff;
	font-family: calibri;
	font-size: 3vw;
}

.ncpass{
	display:block;
	width: 75%;
	margin-left:auto;
	margin-right:auto;
	font-family: Montserrat, verdana;
	font-size: 3.5vw;
}
.showmsg{
	font-family: Montserrat, verdana;
	font-size: 3.1vw;
	color:#aaa;
}


/* MSTGENCLIENTPROFILE */

.pfnote{

	font-family: Montserrat, verdana;
	font-size:2.2vw;
	color: #D8BE9B;

}
.pftab{

	font-family: Montserrat, verdana;
	font-size: 3vw;
	color: #ffffdd;

}

.alr{
	font-family: arial;
	font-size: 1.5vw;
	color: #ccc;

}
}/*End Container*/